Ticket #42491

Document freeciv-tickets mailing list

Open Date: 2021-06-08 12:37 Last Update: 2021-09-17 21:49

Reporter:
Owner:
Type:
Status:
Closed
Component:
MileStone:
Priority:
5 - Medium
Severity:
5 - Medium
Resolution:
Fixed
File:
1

Details

Add freeciv-tickets to list of mailing lists in the documentation.

Ticket History (3/4 Histories)

2021-06-08 12:37 Updated by: cazfi
  • New Ticket "Document freeciv-tickets mailing list" created
2021-09-11 15:24 Updated by: cazfi
  • Resolution Update from None to Accepted
  • Milestone Update from (None) to 2.6.6
2021-09-17 21:49 Updated by: cazfi
  • Status Update from Open to Closed
  • Owner Update from (None) to cazfi
  • Resolution Update from Accepted to Fixed

Edit

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Login